class ChangeDecriptionJob < ActiveRecord::Migration[5.2]
  def change
    change_column :resumes, :evaluate, :text
    change_column :jobs, :introduce, :text
    change_column :jobs, :description, :text

  end
end
